/* BLOCK CONTACT INFO */
#block-contactinfo {
  background-color: #f1efef;
  padding: 50px;
  min-width: 310px;
}

#block-contactinfo .block__content,
#block-contactinfo .text-content {
  margin: 0;
}

#block-contactinfo h4 {
  font-size: 1.5rem;
  margin: 0 0 5px 0;
}

#block-contactinfo div:not(:last-child) {
  margin: 0 0 30px 0;
}

#block-contactinfo p {
  line-height: 1.3rem;
  margin: 0;
}

#block-contactinfo p {
  line-height: 1.3rem;
  margin: 0;
}

#block-contactinfo p a {
  font-size: 1rem;
  box-shadow: unset;
}
/* End --- BLOCK CONTACT INFO */

/* PAGE CONTACT */
h2 {
  margin-top: 0;
}

.contact-form label {
  font-weight: bold;
}

.button--primary {
  color: rgb(73, 73, 73);
  background-color: rgb(235, 235, 235);
}

.button--primary:hover {
  color: rgb(73, 73, 73);
  background-color: rgb(235, 235, 235);
}

.button {
  border: solid 2px rgb(235, 235, 235);
}

.button:hover {
  border: solid 2px rgb(73, 73, 73);
}

.form-item__label.form-required::after {
  background-image: url("data:image/svg+xml,%3Csvg height='16' width='16' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m0 7.562 1.114-3.438c2.565.906 4.43 1.688 5.59 2.35-.306-2.921-.467-4.93-.484-6.027h3.511c-.05 1.597-.234 3.6-.558 6.003 1.664-.838 3.566-1.613 5.714-2.325l1.113 3.437c-2.05.678-4.06 1.131-6.028 1.356.984.856 2.372 2.381 4.166 4.575l-2.906 2.059c-.935-1.274-2.041-3.009-3.316-5.206-1.194 2.275-2.244 4.013-3.147 5.206l-2.856-2.059c1.872-2.307 3.211-3.832 4.017-4.575-2.081-.402-4.058-.856-5.93-1.356' fill='rgb(73, 73, 73)'/%3E%3C/svg%3E%0A");
}

[type="color"]:focus, [type="date"]:focus, [type="datetime-local"]:focus, [type="email"]:focus, [type="file"]:focus, [type="month"]:focus, [type="number"]:focus, [type="password"]:focus, [type="search"]:focus, [type="tel"]:focus, [type="text"]:focus, [type="time"]:focus, [type="url"]:focus, [type="week"]:focus, textarea:focus {
  border: solid 2px rgb(235, 235, 235);
  outline: solid 2px rgb(235, 235, 235);
}

.sidebar-grid>.site-main {
  grid-column: 2 / 8;
}
/* End --- PAGE CONTACT */
